.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-839c7e96-3638-1aa6-45ae-cd081ac5edd8 {
display: none !important;
}
.lfr-layout-structure-item-0744afb9-ca9e-3e72-9466-0d8d025814fb {
display: none !important;
}
.lfr-layout-structure-item-9441eb12-beb6-f215-ce85-a17e965e396d {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf14497a-2ac4-6dcd-1c4f-652673213665 {
box-shadow:none;
}.lfr-layout-structure-item-5a16ff70-4307-19ea-0363-8b244aaf67df {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: 10px !important;
}
